Keywords
curl --request GET \
--url 'https://api.themoviedb.org/3/movie/{movie_id}/keywords?%7B%7Bkey%7D%7D='import requests
url = "https://api.themoviedb.org/3/movie/{movie_id}/keywords?%7B%7Bkey%7D%7D="
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.themoviedb.org/3/movie/{movie_id}/keywords?%7B%7Bkey%7D%7D=', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 1241982,
"keywords": [
{
"id": 658,
"name": "sea"
},
{
"id": 270,
"name": "ocean"
},
{
"id": 3289,
"name": "villain"
},
{
"id": 4344,
"name": "musical"
},
{
"id": 9663,
"name": "sequel"
},
{
"id": 179431,
"name": "duringcreditsstinger"
},
{
"id": 325765,
"name": "amused"
}
]
}Movies
Keywords
This endpoint is used to get a list of keywords associated with a movie.
GET
/
3
/
movie
/
{movie_id}
/
keywords
Keywords
Authorizations
Path Parameters
integer
Example:
"1241982"
Response
200 - application/json
OK
Example:
1241982
Show child attributes
Show child attributes
Example:
[
{ "id": 658, "name": "sea" },
{ "id": 270, "name": "ocean" },
{ "id": 3289, "name": "villain" },
{ "id": 4344, "name": "musical" },
{ "id": 9663, "name": "sequel" },
{
"id": 179431,
"name": "duringcreditsstinger"
},
{ "id": 325765, "name": "amused" }
]
Was this page helpful?
⌘I